.H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.lownavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bottext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.minitext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
}
.categorytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.toptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #FFFFFF;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
BODY{
scrollbar-face-color:'#006079';
scrollbar-arrow-color:'#ffffff';
scrollbar-track-color:'#708EA1';
scrollbar-shadow-color:'#000000';
scrollbar-highlight-color:'#DCE7ED';
scrollbar-3dlight-color:'#000000';
scrollbar-darkshadow-Color:'#000000';
}
a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #00607A;
	text-decoration: underline;
}
.navigation:link, .navigation:active, .navigation:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.navigation:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.navtd { 
	background-color: #FFCB01;
}.navbar {
	font-size: 4px;
}
.images {
	border-color: #000000; 
	border-style: solid; 
	border-width: 1px; 
}